server:
  base-url:
  local-url:
  port: 4000

jwt:
  token:
    expires-ttl: 144000
    secret: "5Lm25V3Qd7aut8dr4QUxm5PZUrSFs"

postgresql:
  host: 62.72.45.250
  port: 5433
  driver: postgres
  db: apskel_pos
  username: apskel
  password: '7a8UJbM2GgBWaseh0lnP3O5i1i5nINXk'
  ssl-mode: disable
  max-idle-connections-in-second: 600
  max-open-connections-in-second: 600
  connection-max-life-time-in-second: 600
  debug: false

s3:
  access_key_id: cf9a475e18bc7626cbdbf09709d82a64
  access_key_secret: 91f3321294d3e23035427a0ecb893ada
  endpoint: sin1.contabostorage.com
  bucket_name: enaklo
  log_level: Error
  host_url: 'https://sin1.contabostorage.com/fda98c2228f246f29a7e466b86b3b9e7:'

log:
  log_format: 'json'
  log_level: 'debug'